/*お知らせ　横積み記載*/
#index .osusume .news ul{
	display: block;
	width: 100%;
}
#index .osusume .news ul li{
	width: 100%;
}

/*商品一覧画面でキャッチコピーを非表示*/
.fs-c-productList__list .fs-c-productList__list__item .fs-c-productListItem__productName .fs-c-productName__copy{
display:none;
}

/*商品一覧画面で商品名のフォントを太字・黒色に*/
.fs-c-productList__list .fs-c-productList__list__item .fs-c-productListItem__productName a{
font-weight:600;
color:black;
}

/*商品価格のフォントを太字・オレンジ色に*/
.fs-c-productList__list__item .fs-c-productListItem__prices .fs-c-productPrice--selling .fs-c-productPrice__main .fs-c-productPrice__main__price{
font-weight:600;
font-size:1.74rem;
color:#F15A22;
}

.fs-c-productList__list__item .fs-c-productListItem__prices .fs-c-productPrice--subscription .fs-c-productPrice__main__price{
font-weight:600;
font-size:1.74rem;
color:#F15A22;
}

@media screen and (max-width: 767px) {
#index .bnr-otoku-teiki {
margin: 0!important;}
#index .bnr-pick ul li img {
margin: 0!important;
}
}

#fs_Top .txt {
	display:none;
}

.fs-c-productMark{
gap: 3px;
}

/*SP:カート画面で検索フォームなど非表示*/
@media screen and (max-width: 767px) {
#fs_ShoppingCart #header-sp .h-search-btns ,#fs_ShoppingCartSubscribe #header-sp .h-search-btns{
display:none!important;
}
body#fs_ShoppingCart ,body#fs_ShoppingCartSubscribe {
    padding-top: 50px !important;
}
}

.fs-c-productListItem__viewMoreImageButton{
display:none;
}

#fs_ShoppingCart .fs-c-productListItem__productDescription{
    display:none;
}

#fs_ShoppingCart .fs-c-featuredProduct .fs-c-productName__name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 商品一覧の価格とお気に入りを横並び */
body.fs-body-category .fs-c-productListItem__prices,
body.fs-body-category .fs-c-productListItem__control {
    display: inline-block;
    vertical-align: middle;
}

body.fs-body-category .fs-c-productListItem__control {
    margin-left: 10px;
}
